Rem this batch file starts modbus master program "modpoll.exe" with parameters
Rem needed to get target temperature of head one, which is found in register 1080
Rem
Rem parameter description (full description with "modpoll.exe -h")
Rem    -m rtu      : modbus protocol rtu
Rem    -a 1        : slave addr 1 (in MI3-display: MODBUS ADDRESS)
Rem    -f          : Slave operates on big-endian 32-bit floats (word and byte order)
Rem    -r 1080     : Start reference (1-65536, 100 is default) ("register")
Rem    -t 3:float  : 32-bit float data type in input register table
Rem    -b 9600     : Baudrate
Rem    -d 8        : Databits (7 or 8 for ASCII protocol, 8 for RTU)
Rem    -p even     : Even parity (default)
Rem    \\.\COM9    : COM port ("\\.\" needed for COM ports > 9; used here because it
Rem                  makes it easier to remember when COM port is changed to > 9)

modpoll.exe -m rtu  -a 1  -f  -r 1080  -c 1  -t 3:float  -b 9600  -d 8  -p even \\.\COM5
